@import '../../../theme/general/params.scss';

.btn
{
  color: $text-color-third;
  border-radius: $border-radius-primary;
  border: 2px solid $border-color-primary;
  outline: none;
  font-size: 16px;
  background: transparent;
  text-transform: capitalize;
  padding: 15px 25px;
  transition: .5s;
  cursor: pointer;

  &_hover:hover
  {
    border-color: $bg-third;
    background-color: $bg-third;
  }
}